opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - t -

- t : CvBGCodeBookModel , cv::Matx< _Tp, m, n > , cv::MatExpr
- T : CvFGDStatModelParams
- t() : cv::Mat
- T_GeometriccConsistency : cv::SpinImageModel
- T_GroupingCorespondances : cv::SpinImageModel
- tag : CvFileNode
- tell() : cv::SeqIterator< _Tp >
- Temp : CvConDensation
- temp1 : CvKalman , cv::KalmanFilter
- Temp1 : CvKalman
- Temp2 : CvKalman
- temp2 : CvKalman , cv::KalmanFilter
- temp3 : CvKalman , cv::KalmanFilter
- temp4 : CvKalman , cv::KalmanFilter
- temp5 : CvKalman , cv::KalmanFilter
- temp_storage : CvDTreeTrainData
- tempImg : CvCalibFilter
- term_crit : CvSVMParams , CvEMParams , CvRTParams , CvANN_MLP_TrainParams
- termcrit : cv::BOWKMeansTrainer
- TermCriteria() : cv::TermCriteria
- test_fn_ : cv::BriefDescriptorExtractor
- test_sample_idx : CvMLData
- textureThreshold : CvStereoBMState
- tflag : CvDTreeTrainData
- theta : cv::CvAffinePose
- thetaMax : cv::PatchGenerator
- thetaMin : cv::PatchGenerator
- thickness : CvFont
- thresh : CvHistogram
- thresh2 : CvHistogram
- thresh_ : cv::FastAdjuster , cv::StarAdjuster , cv::SurfAdjuster
- threshold : cv::SIFT::DetectorParams , cv::LDetector , cv::FastFeatureDetector , CvHaarClassifier , CvHaarStageClassifier , cv::CascadeClassifier::DTreeNode , cv::CascadeClassifier::Stage
- TickMeter() : cv::TickMeter
- tileInfo : _IplImage
- tilted : CvHaarFeature
- tl() : cv::Rect_< _Tp >
- tLastUpdate : CvBGCodeBookElem
- Tn : CvDTreeNode
- tooFew() : cv::AdjusterAdapter , cv::FastAdjuster , cv::StarAdjuster , cv::SurfAdjuster
- tooMany() : cv::FastAdjuster , cv::StarAdjuster , cv::SurfAdjuster , cv::AdjusterAdapter
- top : CvMemStorage , CvMemStoragePos
- topline : _CvPixelPosition8u , _CvPixelPosition8s , _CvPixelPosition32f
- total : CvKNearest , cv::Mat
- total_class_count : CvMLData
- track() : CvFuzzyMeanShiftTracker
- track_object() : CvCamShiftTracker
- TrackID : CvBlobTrack
- TrackingState : CvFuzzyMeanShiftTracker
- train() : cv::FernClassifier , cv::PlanarObjectDetector , cv::RandomizedTree , cv::RTreeClassifier , CvANN_MLP , cv::DescriptorMatcher , cv::FlannBasedMatcher , cv::GenericDescriptorMatcher , CvGBTrees , cv::OneWayDescriptorMatcher , cv::FernDescriptorMatcher , cv::VectorDescriptorMatcher , CvNormalBayesClassifier , CvKNearest , CvERTrees , CvSVM , CvEM , CvRTrees , CvEM , CvDTree , CvForestTree , CvRTrees , CvERTrees , CvBoostTree , CvBoost , CvGBTrees , CvANN_MLP
- train1() : CvSVM
- train_auto() : CvSVM
- train_backprop() : CvANN_MLP
- train_data : CvDTreeTrainData
- train_method : CvANN_MLP_TrainParams
- train_rprop() : CvANN_MLP
- train_sample_count : CvMLData
- train_sample_idx : CvMLData
- train_sample_part : CvTrainTestSplit
- train_sample_part_mode : CvTrainTestSplit
- trainDescCollection : cv::DescriptorMatcher
- trainFernClassifier() : cv::FernDescriptorMatcher
- trainFromSingleView() : cv::FernClassifier
- trainIdx : cv::DMatch
- trainImagesList : cv::OneWayDescriptorMatcher::Params
- trainPath : cv::OneWayDescriptorMatcher::Params
- trainPointCollection : cv::GenericDescriptorMatcher
- TransferParamsFromChild() : CvVSModule
- TransferParamsToChild() : CvVSModule
- transition_matrix : CvKalman
- transitionMatrix : cv::KalmanFilter
- transP : CvEHMM
- transpose() : cv::MatOp
- transVect : CvCamera
- transVector : CvStereoCamera
- tree_error : CvDTreeNode
- tree_risk : CvDTreeNode
- tree_storage : CvDTreeTrainData
- trees : CvRTrees
- trees_ : cv::RTreeClassifier
- trim_weights() : CvBoost
- truncate_pruned_tree : CvDTreeParams
- try_split_node() : CvBoostTree , CvDTree
- trySmallerWindows : CvStereoBMState
- tsDisabled : CvFuzzyMeanShiftTracker
- tsNone : CvFuzzyMeanShiftTracker
- tsSearching : CvFuzzyMeanShiftTracker
- tsSetWindow : CvFuzzyMeanShiftTracker
- tsTracking : CvFuzzyMeanShiftTracker
- type : CvMat , cv::DataType< short > , cv::Mat_< _Tp > , cv::DataType< bool > , cv::DataType< Rect_< _Tp > > , cv::SparseMat , cv::DataType< schar > , CvMatrix , cv::SparseMat_< _Tp > , cv::DataType< _Tp > , cv::DataType< int > , cv::Vector< _Tp > , CvVectors , cv::Matx< _Tp, m, n >
- Type : cv::Accumulator< unsigned short >
- type : cv::DataType< Scalar_< _Tp > > , CvSparseMat , cv::FileNode , CvMatND
- Type : cv::Accumulator< unsigned char >
- type : cv::TermCriteria , cv::Seq< _Tp > , cv::DataType< Range > , cv::DataType< double > , cv::DataType< Point_< _Tp > >
- Type : cv::Accumulator< T >
- type : cv::DataType< char > , cv::DataType< Point3_< _Tp > > , cv::DataType< Size_< _Tp > >
- Type : cv::Accumulator< short >
- type : cv::DataType< float > , cv::DataType< ushort >
- Type : cv::Accumulator< char >
- type : CvTermCriteria , cv::DataType< std::complex< _Tp > > , cv::Mat , CvHistogram , cv::Vec< _Tp, cn > , cv::DataType< Complex< _Tp > > , cv::DataType< Vec< _Tp, cn > > , cv::DataType< uchar >
- TYPE_MASK : cv::FileNode
- type_name : CvTypeInfo